Piratenversammlung / Assemblée Pirate - Motion #4548

Wahl ANK Préasident
05 February 2013 01:19 - Atropos

Status: Considered Start date: 05 February 2013
Priority: Normal Due date: 07 March 2013
Assignee: mastgans % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV 2013v1

Description

Der Préasident der ANK ist ordnungsgemass neu zu wéhlen

History

#1 - 05 February 2013 01:20 - admin
- Due date set to 07 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 24 February 2013 21:35 - Atropos
- Status changed from Tabled to Considered
